
QGIS Application - Bug report #7170

adding a postgis layer with "select at id" unchecked result in no records in the table of attributes

2013-02-16 02:24 PM - Giovanni Manghi

Status: Closed

Priority: Severe/Regression

Assignee:

Category: Vectors

Affected QGIS version:master Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution:

Crashes QGIS or corrupts data:No Copied to github as #: 16222

Description

It affects qgis master, if the option is left checked then no issues.

Associated revisions

Revision 39f09228 - 2018-06-22 04:36 PM - Even Rouault

[WFS provider] Fix #7170 / properly take into account feature count limit (refs #18935)

History

#1 - 2013-05-13 03:32 AM - Matthias Kuhn

- Status changed from Open to Closed

Cannot be reproduced here. Is most likely fixed already.

Please reopen if still valid.

#2 - 2013-05-13 11:40 AM - Giovanni Manghi

Matthias Kuhn wrote:

Cannot be reproduced here. Is most likely fixed already.

Please reopen if still valid.

right, this was fixed somehow since I filed the issue.
